/* (No Comment) */
"39tEK2" = "記念日";

/* (No Comment) */
"80QSSv" = "アピアランス";

/* (No Comment) */
"a14hPG" = "アピアランス";

/* (No Comment) */
"FZYbWn" = "すべて";

/* (No Comment) */
"giMYTI" = "お祝いのタイプ";

/* (No Comment) */
"OQjN0p" = "今日";

/* (No Comment) */
"RNVtgs" = "アピアランス";

/* (No Comment) */
"TCWLuR" = "誕生日";

/* (No Comment) */
"xvcly9" = "アピアランス";

